/*     2273465 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}

-webkit-scrollbar {
  display: none;
}

h {background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;}


.pm-slide_wide__2273465__wrap {position:relative;height:100%;}
.pm-slide_wide__2273465__wrap .frame {
	position:absolute;bottom:0;z-index:1;
	background-image:url(/img_up/shop_pds/sejongwbiz/build/option/visual_bottom16403098311.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}
.pm-slide_wide__2273465__wrap .frame img {visibility:hidden;vertical-align:top;}
.pm-slide_wide__2273465__ {max-width:px;margin:0 auto;height:100%; background:#f2f8fb}
.pm-slide_wide__2273465__ a {display:block;position:relative;border:none}
.pm-slide_wide__2273465__ a img {border:none}
.pm-slide_wide__2273465__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2273465__ .item {position:relative; width:100%; height:300px; overflow: hidden;}
.pm-slide_wide__2273465__ .item .main_bg {height:100%; background-size:cover !important; background-position:center center !important;transform: scale(1.1); transition:4s 1s}
body.load .pm-slide_wide__2273465__ .owl-item.active .item .main_bg {transform: scale(1);}
.pm-slide_wide__2273465__ .item img {vertical-align:top}
.pm-slide_wide__2273465__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__2273465__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#333b3d;}
.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#333b3d;}
.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .desc_text {font-size:15px; color:#00a0c6}
.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:18px;font-weight:bold;letter-spacing:-0.03em;word-break:keep-all;margin-bottom:20px}
.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .exp_text {font-size:13px; line-height:1.5em; color:rgba(0,0,0,0.7)}

.pm-slide_wide__2273465__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__2273465__ .item .caption .btn_more span {color:#333b3d;}

.pm-slide_wide__2273465__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2273465__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__2273465__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#82b7d7}
.pm-slide_wide__2273465__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__2273465__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2273465__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__2273465__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2273465__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2273465__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2273465__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2273465__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#82b7d7;
	transition:opacity 200ms ease;
}
.pm-slide_wide__2273465__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2273465__ .owl-dots .owl-dot:hover span {border-color:#0670b0;background:#0670b0;}

.pm-slide_wide__2273465__.empty__2273465__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__2273465__wrap .scroll_down {display:none;}

.pm-slide_wide__2273465__.build_edit_mode .item {display:none}
.pm-slide_wide__2273465__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2273465__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
.pm-slide_wide__2273465__ .item {height:70vh}
	.pm-slide_wide__2273465__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__2273465__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__2273465__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__2273465__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2273465__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2273465__wrap .line_left {width:1px;height:100%;position:absolute;top:0px;bottom:0;left:50%;margin-left:-750px;background:#82b7d7;opacity:.3;z-index:1;}
	.pm-slide_wide__2273465__ .item .caption {max-width:1300px;margin:auto;}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1.2em;letter-spacing:-.03em; max-width:650px}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__2273465__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__2273465__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__2273465__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__2273465__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__2273465__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__2273465__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__2273465__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #82b7d7;border-radius:50%}
	.pm-slide_wide__2273465__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__2273465__ .owl-nav .owl-prev {left:60px}
	.pm-slide_wide__2273465__ .owl-nav .owl-next {right:60px}

	.pm-slide_wide__2273465__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__2273465__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__2273465__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1300px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__2273465__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__2273465__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#82b7d7;}

	.pm-slide_wide__2273465__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__2273465__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__2273465__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__2273465__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell {padding:0 50px 100px;}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .desc_text {font-size:28px; margin-bottom:20px}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .subject {font-size:60px;}
	.pm-slide_wide__2273465__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}

	.pm-slide_wide__2273465__ .owl-dots {top:50%;right:0;max-width:1400px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__2273465__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     2487055 : 이미지      */
.img__2487055__ {display:block;position:relative;max-width:100%;vertical-align:top;}
.img__2487055__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__2487055__ * {box-sizing:border-box}
.img__2487055__ .figure {display:block;overflow:hidden;height:100px;}
.img__2487055__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__2487055__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2487055__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2487055__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__2487055__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#dddddd;line-height:1.4em;letter-spacing:-.03em}
.img__2487055__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#dddddd;line-height:1.4em;letter-spacing:-.03em}
.img__2487055__:hover:before {content:'';opacity:.3}
.img__2487055__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
.img__2487055__ {height:100px;}
.img__2487055__ .figure {height:100px;background-size:cover; background-repeat: no-repeat; background-position: center;}
.img__2487055__ .figure img {display:none}
	.img__2487055__ .caption .caption_inner {padding:20px}
	.img__2487055__ .caption .cap_text1 {font-size:20px}
	.img__2487055__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
    .img__2487055__ {height:180px;}
     .img__2487055__ .figure {height:180px;}
	.img__2487055__ .caption .caption_inner {padding:30px 50px}
	.img__2487055__ .caption .cap_text1 {font-size:36px;line-height:1.3em}
	.img__2487055__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__2487055__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#dddddd;transition:.3s all ease-in-out;
	}
	.img__2487055__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__2487055__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     2487075 : 이미지      */
.img__2487075__ {display:block;position:relative;max-width:100%;vertical-align:top;}
.img__2487075__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__2487075__ * {box-sizing:border-box}
.img__2487075__ .figure {display:block;overflow:hidden;height:100px;}
.img__2487075__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__2487075__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__2487075__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__2487075__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__2487075__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__2487075__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__2487075__:hover:before {content:'';opacity:.3}
.img__2487075__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
.img__2487075__ {height:180px;}
.img__2487075__ .figure {height:180px;background-size:cover; background-repeat: no-repeat; background-position: center;}
.img__2487075__ .figure img {display:none}
	.img__2487075__ .caption .caption_inner {padding:20px}
	.img__2487075__ .caption .cap_text1 {font-size:20px}
	.img__2487075__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__2487075__ .caption .caption_inner {padding:30px 50px}
	.img__2487075__ .caption .cap_text1 {font-size:36px;line-height:1.3em}
	.img__2487075__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__2487075__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__2487075__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__2487075__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     2273475 : 한줄 텍스트      */
.text__2273475__ a {display:table;table-layout:fixed;width:100%;padding:10px 30px;background:#00a0c6;box-sizing:border-box;}
.text__2273475__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__2273475__ a .ico_plus {display:none;}
.text__2273475__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__2273475__ a {padding:50px 40px}
	.text__2273475__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__2273475__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__2273475__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__2273475__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__2273475__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__2273475__ a .figure {display:block;width:auto;margin-top:50px;text-align:right;}
.text__2273475__ a .figure img {width:100px}
	.text__2273475__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     2273485 : 한줄 텍스트      */
.text__2273485__ a {display:table;table-layout:fixed;width:100%;padding:10px 30px;background:#0670b0;box-sizing:border-box;}
.text__2273485__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__2273485__ a .ico_plus {display:none;}
.text__2273485__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__2273485__ a {padding:50px 40px}
	.text__2273485__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__2273485__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__2273485__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__2273485__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__2273485__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__2273485__ a .figure {display:block;width:auto;margin-top:50px;text-align:right;}
.text__2273485__ a .figure img {width:100px}
	.text__2273485__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     2273495 : 한줄 텍스트      */
.text__2273495__ a {display:table;table-layout:fixed;width:100%;padding:10px 30px;background:#0c419a;box-sizing:border-box;}
.text__2273495__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__2273495__ a .ico_plus {display:none;}
.text__2273495__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__2273495__ a {padding:50px 40px}
	.text__2273495__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__2273495__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__2273495__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__2273495__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__2273495__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__2273495__ a .figure {display:block;width:auto;margin-top:50px;text-align:right;}
.text__2273495__ a .figure img {width:100px}
	.text__2273495__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     2273505 : 한줄 텍스트      */
.text__2273505__ a {display:table;table-layout:fixed;width:100%;padding:10px 30px;background:#333b3d;box-sizing:border-box;}
.text__2273505__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__2273505__ a .ico_plus {display:none;}
.text__2273505__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__2273505__ a {padding:50px 40px}
	.text__2273505__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__2273505__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__2273505__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__2273505__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__2273505__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__2273505__ a .figure {display:block;width:auto;margin-top:50px;text-align:right;}
.text__2273505__ a .figure img {width:100px}
	.text__2273505__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     2273515 : 블록 설정      */
.block_option__2273515__ {display:table;width:100%}
.block_option__2273515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2273515__ {padding:20px 0}
}


@media (min-width:1024px){
	.row__2273515__ {padding:100px 0}
}

/*     2271855 : 타이틀 텍스트 + 링크      */
.title__2271855__ {position:relative;font-size:0;border-bottom:2px solid #333b3d}
.title__2271855__ b { color:#ad1e4b}
.title__2271855__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;text-transform:uppercase;
	font-size:20px;font-weight:bold;color:#333b3d;letter-spacing:-.03em;line-height:1.4em;
}
.title__2271855__ p:before {content:'';position:absolute;background:#333b3d;font-size:0}

.title__2271855__.style_top p {padding-top:10px}
.title__2271855__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__2271855__.style_right p {padding-right:14px}
.title__2271855__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__2271855__.style_bottom p {padding-bottom:12px}
.title__2271855__.style_bottom p:before {left:0;bottom:0;width:42px;height:4px}

.title__2271855__.style_left p {padding-left:14px}
.title__2271855__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__2271855__.style_circle1 p {padding-left:18px}
.title__2271855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2271855__.style_circle2 p {padding-left:18px}
.title__2271855__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333b3d;background:none;box-sizing:border-box;
}

.title__2271855__ a {position:absolute;top:0;right:0;bottom:0;height:42px;margin:auto;font-size:12px;color:#999}
.title__2271855__ a:hover {color:#333b3d}
.title__2271855__.style_top a {top:10px}
.title__2271855__.style_bottom a {bottom:12px}

.title__2271855__ a.cross {width:42px;text-indent:-9999px}
.title__2271855__ a.cross:before,
.title__2271855__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2271855__ a.cross:before {width:2px;height:12px}
.title__2271855__ a.cross:after {width:12px;height:2px}
.title__2271855__ a.cross:hover:before,
.title__2271855__ a.cross:hover:after {background:#333b3d}

@media all and (min-width:1023px){
.title__2271855__ p {font-size:42px;}
}

/*     2271865 : 최근 게시글 - 목록형      */
.pm-board_list__2271865__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__2271865__ ul li {border-bottom:1px solid #eee;font-size:13px;line-height:2em}
.pm-board_list__2271865__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__2271865__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__2271865__ .comment {font-weight:normal;color:#888}
.pm-board_list__2271865__ .new_icon {margin-left:5px}
.pm-board_list__2271865__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__2271865__.date_show ul li a {padding-right:80px}
.pm-board_list__2271865__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__2271865__ ul li a {line-height:62px}
.pm-board_list__2271865__ ul li {font-size:18px;}
}

/*     2271875 : 타이틀 텍스트 + 링크      */
.title__2271875__ {position:relative;font-size:0;border-bottom:2px solid #333b3d}
.title__2271875__ b { color:#ad1e4b}
.title__2271875__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;text-transform:uppercase;
	font-size:20px;font-weight:bold;color:#333b3d;letter-spacing:-.03em;line-height:1.4em;
}
.title__2271875__ p:before {content:'';position:absolute;background:#333b3d;font-size:0}

.title__2271875__.style_top p {padding-top:10px}
.title__2271875__.style_top p:before {top:0;left:0;width:42px;height:4px}

.title__2271875__.style_right p {padding-right:14px}
.title__2271875__.style_right p:before {top:16%;right:0;width:4px;height:42px}

.title__2271875__.style_bottom p {padding-bottom:12px}
.title__2271875__.style_bottom p:before {left:0;bottom:0;width:42px;height:4px}

.title__2271875__.style_left p {padding-left:14px}
.title__2271875__.style_left p:before {top:16%;left:0;width:4px;height:42px}

.title__2271875__.style_circle1 p {padding-left:18px}
.title__2271875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2271875__.style_circle2 p {padding-left:18px}
.title__2271875__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333b3d;background:none;box-sizing:border-box;
}

.title__2271875__ a {position:absolute;top:0;right:0;bottom:0;height:42px;margin:auto;font-size:12px;color:#999}
.title__2271875__ a:hover {color:#333b3d}
.title__2271875__.style_top a {top:10px}
.title__2271875__.style_bottom a {bottom:12px}

.title__2271875__ a.cross {width:42px;text-indent:-9999px}
.title__2271875__ a.cross:before,
.title__2271875__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2271875__ a.cross:before {width:2px;height:12px}
.title__2271875__ a.cross:after {width:12px;height:2px}
.title__2271875__ a.cross:hover:before,
.title__2271875__ a.cross:hover:after {background:#333b3d}

@media all and (min-width:1023px){
.title__2271875__ p {font-size:42px;}
}

/*     2271905 : 최근 게시글 - 웹진형      */
.pm-board_webzine__2271905__ * {box-sizing:border-box}
.pm-board_webzine__2271905__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__2271905__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine__2271905__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine__2271905__ a {display:block;padding:15px 10px;font-size:13px;color:#333}
.pm-board_webzine__2271905__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__2271905__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine__2271905__ .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__2271905__ .bd_date {margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__2271905__ .bd_body {margin-top:8px;line-height:18px;color:#555}
.pm-board_webzine__2271905__ .comment {font-weight:normal;color:#888}
.pm-board_webzine__2271905__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine__2271905__ .title {font-size:18px;}
}

/*     2271895 : 블록 설정      */
.block_option__2271895__ {display:table;width:100%}
.block_option__2271895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2271895__ {padding:60px 0 120px;}
}


@media (min-width:1024px){
	.row__2271895__ {padding:100px 0 150px;}
}

/*     2272685 : 공백      */
.solid_line__2272685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__2272685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2272685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2272685__ {height:0px;}
}

/*     2272075 : 타이틀 텍스트      */
.title__2272075__ {font-size:0}
.title__2272075__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#333b3d;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__2272075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2272075__.style_top p {padding-top:10px}
.title__2272075__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2272075__.style_right p {padding-right:14px}
.title__2272075__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2272075__.style_bottom p {padding-bottom:12px}
.title__2272075__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2272075__.style_left p {padding-left:14px}
.title__2272075__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2272075__.style_circle1 p {padding-left:18px}
.title__2272075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2272075__.style_circle2 p {padding-left:18px}
.title__2272075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2272075__ p {font-size:52px}
	.title__2272075__.style_top p:before {width:52px}
	.title__2272075__.style_right p:before {height:52px}
	.title__2272075__.style_bottom p:before {width:52px}
	.title__2272075__.style_left p:before {height:52px}
}

/*     2273355 : 타이틀 텍스트      */
.title__2273355__ {font-size:0}
.title__2273355__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__2273355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2273355__.style_top p {padding-top:10px}
.title__2273355__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2273355__.style_right p {padding-right:14px}
.title__2273355__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2273355__.style_bottom p {padding-bottom:12px}
.title__2273355__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2273355__.style_left p {padding-left:14px}
.title__2273355__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2273355__.style_circle1 p {padding-left:18px}
.title__2273355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2273355__.style_circle2 p {padding-left:18px}
.title__2273355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2273355__ p {font-size:52px}
	.title__2273355__.style_top p:before {width:52px}
	.title__2273355__.style_right p:before {height:52px}
	.title__2273355__.style_bottom p:before {width:52px}
	.title__2273355__.style_left p:before {height:52px}
}

/*     2272085 : 장문 텍스트      */
.textarea__2272085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2272085__ p {font-size:16px}
}

/*     2272095 : BLANK 컨텐츠      */
.blank__2272095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2272095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2272095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2272095__ {height:30px}
}

/*     2272105 : 버튼      */
.button__2272105__ {font-size:0}
.button__2272105__ a {
	display:inline-block;margin:5px;padding:15px 25px;
	border:1px solid #0670b0;border-radius:0px;background:#0670b0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2272105__.style_line a {background:transparent;color:#0670b0}
.button__2272105__ a:first-child {background:#0670b0; color:#fff}

@media all and (min-width:1024px){
	.button__2272105__ a {font-size:15px; margin:0 10px 0 0}
	.button__2272105__ a:hover {border:1px solid #0c419a;background:#0c419a;color:#ffffff}
	.button__2272105__.style_line a:hover {color:#ffffff}
}


/*     2272115 : 셀 설정      */
.cell_option__2272115__ {display:table;width:100%}
.cell_option__2272115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2272115__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__2272115__ {}
}

/*     2272065 : BLANK 컨텐츠      */
.blank__2272065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2272065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2272065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2272065__ {height:0px}
}

/*     2272135 : 이미지      */
.img__2272135__ {max-width:100%}
.img__2272135__ * {box-sizing:border-box}
.img__2272135__ a {display:block;vertical-align:top}
.img__2272135__ img {width:px;vertical-align:top}

/*     2481415 : 실선      */
.solid_line__2481415__ {display:block;position:relative;width:100%;height:0px}
.solid_line__2481415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2481415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2481415__ {height:0px}
}

/*     2481425 : 타이틀 텍스트      */
.title__2481425__ {font-size:0}
.title__2481425__ p {
	display:inline-block;position:relative;margin:0;padding-bottom:20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2481425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2481425__.style_top p {padding-top:10px}
.title__2481425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2481425__.style_right p {padding-right:14px}
.title__2481425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2481425__.style_bottom p {padding-bottom:12px}
.title__2481425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2481425__.style_left p {padding-left:14px}
.title__2481425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2481425__.style_circle1 p {padding-left:18px}
.title__2481425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2481425__.style_circle2 p {padding-left:18px}
.title__2481425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){

	.title__2481425__ p {font-size:20px; padding:10px 0;}
	.title__2481425__.style_top p:before {width:20px}
	.title__2481425__.style_right p:before {height:20px}
	.title__2481425__.style_bottom p:before {width:20px}
	.title__2481425__.style_left p:before {height:20px}
}

/*     2492105 : 슬라이드 방향키      */
   .custom-nav {

   }
   .custom-nav button {
      background-color: #e6f0f7;
      color: #0670b0; border:1px solid #82b7d7 !important;
      padding: 5px 10px;
      cursor: pointer;
      margin-right:5px;
   }


/*     2492135 : 셀 설정      */
.cell_option__2492135__ {display:table;width:100%}
.cell_option__2492135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2492135__ {}
}

@media (min-width:1024px){
	.col__2492135__ {padding-right:35px;border-right:1px solid #dedede;}
}

/*     2481445 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2481445__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__2481445__ a {display:block;border:none}
.pm-banner_slide_responsive__2481445__ a img {border:none}
.pm-banner_slide_responsive__2481445__ .item {position:relative; width:100%;}
.pm-banner_slide_responsive__2481445__ .item img {vertical-align:top;}

.pm-banner_slide_responsive__2481445__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2481445__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2481445__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__2481445__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2481445__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2481445__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2481445__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2481445__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2481445__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2481445__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2481445__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2481445__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2481445__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2481445__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2481445__.empty__2481445__ {padding:30px 10px;font-size:13px;text-align:center}

/*     2481455 : 블록 설정      */
.block_option__2481455__ {display:table;width:100%}
.block_option__2481455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2481455__ { padding:15px 0}
}


@media (min-width:1024px){
	.row__2481455__ {padding:20px 0}
}

